Subject: [Isis-wg] Resubmission of ISIS MIB

From: Jeff Parker <[email-masked]>
Date: Tue, 13 Aug 2002 16:28:26 -0400

Enough changes have gone into the MIB that it is time for a fresh 
revision.  My change list from the document is included below.    

Note the change in spacing, long overdue to give uniform formatting
throughout.  If you need to check diffs by hand, you will need to
use the -w option to diff to filter out the noise from these changes.  

The biggest substantive change is to reorder counters.  This should
make it simpler to perform periodic scans of the counters.  

- jeff parker

-- Changes in version 09
--      Remove isisCircMCAddr.  Token Ring now uses proper MCast addresses
--      Fixed order of indicies in isisIPRATable
--      Added WideMetric and FullMetric to compliment DefaultMetric
--      Added these to several objects
--      Dropped AdminState from isisSummAddrTable. Only L1 to L2 makes sense
--      Added isisRedistributeAddrTable to manage Domain Wide Prefixes
--      Replace isisISAdjProtSuppIndex with isisISAdjIndex
--      Moving counters to a new subtree.  Have three types
--                { system, level }                     - System wide
--                { system, circuit, level }            - per circuit
specific
--                { system, circuit, level, direction } - PDU counts
--      Removed MaxAreaCheck.  All implementations should check
--      Moved isisSysExistState
--      Replaced isisCircLevelLANDesISChanges with isisCircLANDesISChanges
--      Restored definition of ManualOrAutomatic behavior
--      More objects include the ManualOrAutomatic behavior
--      Remove definition of OperationalState behaviour
--      Fixed "may set the state to 'waiting'" rather than wait
--      Changed syntax of isisCircSmallHellos from AdminState to TruthValue
--      AdminState values swapped to line up with RFC 2863
--      CircuitID is always 7 bytes
--      Formating changes to regularize spacing.
--      Replaced isisCircPtToPtCircID with isisCircLevelCircID
--      Removed isisISAdjAreaAddress as an index to isisISAdjAreaAddrTable.

_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg